/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 12.02.2014, 12:53:24
    Author     : neugi
*/

/*
.c {
    clear: both;
}

.center-container {
    background: rgb(244,244,244) !important;
}

.center-container h1 {
    display: none;
}

.profile {
    padding: 10px;
}

.tx-aitprofiles-pi1 h2 {
    font-size: 22px;
    color: #990000;
    font-weight: bold;
    text-transform: uppercase;
}

.profile h3 {
    font-size: 14px;
}

.profile strong, 
.profile b {
    font-weight: bold;
    color: #990000;
}

.profile .l strong {
    color: #000;
} 

.profile img {
    max-width: 100% !important;
}


.profileImg {
    float: left;
    width: 20%;
    margin: 0 10px 10px 0;
}

.profileInfo {
    float: right;
    width: 75%;
    margin: 0 0 20px 0;
}

.clear {
    clear: both;
}

.profileSlider h3 {
    cursor: pointer;
    padding-left: 20px;
    background: url(../images/plus_2.png) no-repeat 0 4px;
}

.profileSlider h3.active {
    background: url(../images/minus_2.png) no-repeat 0 4px;
}

.open h3 {
    margin: 0 0 10px 0;
}

.profileSlider {
    border: 1px solid #fff;
    padding: 5px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    margin: 0 0 10px 0;
    color: #000;
    background: rgb(190,190,190);
    box-shadow: 3px 3px 3px #ddd;
}

.profileHiddenRow {
    margin: 0 0 5px 0;
    padding: 5px;
    border-radius: 2px;
    background: rgb(244,244,244);
}

.profileHiddenRow:last-child {
    margin: 0;
}

.profileHiddenRow strong {
    width: 70px;
    display: inline-block;
}

.small {
    font-size: 10px;
}

.profile .l {
    float: left;
    width: 70%;
    margin: 0 0 5px 0;
}

.profileInfo .l {
    width: 48%;
    margin: 0 0 20px 0;
}

.profile .r {
    float: right;
    width: 48%;
    margin: 0 0 20px 0;
}

.contactForm {
    width: 300px;
    background: #fff;
    border: 2px solid #990000;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    padding: 15px;
    position: absolute;
    box-shadow: 3px 3px 3px #ddd;
    -webkit-box-shadow: 3px 3px 3px #ddd;
    -moz-box-shadow: 3px 3px 3px #ddd;
    -ms-box-shadow: 3px 3px 3px #ddd;
    -o-box-shadow: 3px 3px 3px #ddd;
}

.contactForm input {
    width: 100%;
    border: 1px solid #990000;
}

.contactForm textarea {
    width: 100%;
    border: 1px solid #990000;
}

.formRow {
    margin: 0 0 10px 0;
}

.mailLayer {
    cursor: pointer;
}

.contactCell {
    float: left;
    width: 25%;
}

.contactResults {
    cursor: pointer;
}

.fWidth strong {
    width: auto;
    display:initial;
}





.close {
    position: absolute;
    top: 5px;
    right: 5px;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
}

.contactChange select {
    width: 100%;
}

.strong {
    float: left;
    width: 30%;
    font-weight:bold;
    color: #990000;
}

.tx-aitprofile-pi1 h2 span {
    text-transform: none;
}

.extraW .strong {
    width: 30%;
}

.extraW .l {
    width: 30%;
}

.ra .l strong,
.ra .l b {
    color: #000;
}

.letterSelect {
    margin: 20px 0;
}

.letterSelect span, 
.pages span {
    display: block;
    width: 2.8%;
    margin: .3%;
    float: left;
    border: 1px solid #990000;
    text-align: center;
    cursor: pointer;
}

.letterSelect span.activeL, 
.pages span.activeL {
    background: #fff;
    font-weight: bold;
}

span.alleLetter {
    width: 4%;
}
*/